/* CSS Document */
#firminfoimp {
	width:95%;
	margin-bottom:20px;
}
#firminfoimp h1 {
	margin:0px 0px 20px 0px; padding:0px;
	font-size:22px;
	color:#ff8000;
}
#firminfoimp h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:17px;
	font-weight:bold;
}
#firminfoimp h3 {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
#firminfoimp p {
	margin:5px 0px 5px 0px; padding:0px;
	font-size:12px;
	line-height:1.5em;
}
#firminfoimp ul {
	margin-left:25px;
	font-size:12px;
}
#firminfoimp li {
	margin-bottom:5px;
	list-style-type:circle;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#firminfoimp a {
	font-weight:bold;
}

#firminfoimp a:link, 
#firminfoimp a:visited {
	color:#000000;
}
#firminfoimp a:hover {
	text-decoration:underline;
}